hrtimer.h File Reference

Classes for timers. More...

Go to the source code of this file.

## Classes

class | TimerBase
| Base class for timers. More...
class | ThreadUserTimer
| Measure CPU time spent executing instructions of this thread. More...
class | Timer
| High resolution timer. More...

## Typedefs

typedef word64 | TimerWord
| TimerWord is a 64-bit word.

## Detailed Description

Classes for timers.

Definition in file hrtimer.h.